{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "PasswordToAccessShop": "12345",
  "SmtpClientHost": "smtp.mail.ru",
  "SmtpClientPort": "587",
  "PopHost": "pop.mail.ru",
  "PopPort": "995",
  "MailLogin": "ilox_2018@mail.ru",
  "MailPassword": "5Q1HSfrrha0Mg1UAGUZ8"
}
